Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Fehlermeldung beim openSuse Updater

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
pospiech
Hacker
Hacker
Beiträge: 250
Registriert: 19. Mai 2005, 22:52

Fehlermeldung beim openSuse Updater

Beitrag von pospiech »

Wenn ich Pakete mit dem opensuse Updater installieren will, bekomme ich seit heute diese Fehlermeldung:

KDESu:KDESuClient::command[/usr/src/packages/BUILD/kdelibs-4.1.2/kdesu/client.cpp : 196] no reply from deamon

scheint auch ein bekannter Bug zu sein:
https://bugzilla.novell.com/show_bug.cgi?id=399661

Aber warum gibt es dann keine neue Version für den Opensuse Updater? Benutzte Version 11 mit allen Updates.

Matthias
Antworten